RubyGems Navigation menu

authlogic-oid 1.0.4

Extension of the Authlogic library to add OpenID support.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.0.4 - May 31, 2009* (23,5 KB)
  2. 1.0.3 - April 03, 2009* (23 KB)
  3. 1.0.2 - March 30, 2009* (21,5 KB)
  4. 1.0.1 - March 30, 2009* (21,5 KB)
  5. 1.0.0 - March 29, 2009* (21,5 KB)

Runtime Abhängigkeiten (1):

authlogic >= 0

Development Abhängigkeiten (1):

hoe >= 1.12.2

Besitzer:

Autoren:

  • Ben Johnson of Binary Logic

SHA 256-Prüfsumme:

a15226df0835a585e6a111f93bf941b108d135448b63d4d231530afaa0c0bfab

Downloads insgesamt 110.866

Für diese Version 91.499

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: